/* cross-platform css for b-ya templateset */
/* Copyright 2008 Fund for the City of New York */
/* License: http://fred.fcny.org/fcny-ossl.txt */

/* tags */
body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; background-color: #efd4ee; background-image: url(/www-wipsen/bgshade.jpg); background-repeat: repeat-x; margin: 0; padding: 0; }
a { text-decoration: none; color: #6440d8; }
a:hover { text-decoration: underline; }
a img { border-style: none; }
a.private img { border: 2px solid #999; }
h1, h2, h3, h4, p, form { margin: 0px; padding: 0px; }
h1, h2, h3, h4 { font-weight: normal; margin-bottom: 0.4em; }
h1 {  }
h3 {  }
h4 { font-size: 12px; }

/* classes */
div.sidebar, table.sidebar { clear: right; float: right; margin: 0 2em 4em 1em; width: 180px; }
table.sidebar { border-collapse: collapse; position: relative; left: 10px; }
table.sidebar td { padding: 8px; border: 1px solid #984eb8; }
p.whitespace { height: 1px; clear: both; }
div.indent { margin: 0em 0.5em 1em 1em; } 
div.left, table.left { float: left; margin-right: 2em; }
div.right, table.right { float: right; margin-left: 2em; }
div.sortable p { padding: 3px 6px; border: 1px solid #ccc; width: 240px; margin: 2px; }
table.table { border-collapse: collapse; }
table.table th { padding: 3px 6px; text-align: left; border: 1px solid #999; border-style: none solid none solid; }
table.table td { padding: 3px 6px; text-align: left; vertical-align: top; border: 1px solid #999; border-style: none solid none solid; }
span.continuation { margin: 0 0 0 1em; }
span.continuation a { font-weight: normal; }

table.gallery { width: 100%; }
table.gallery td { padding: 5px; text-align: center; vertical-align: top; }
table.gallery img { width: 320px; height: auto; }

/* form styles */
table.form td { padding: 0.4em 0.2em; }
table.form td.label { padding-top: 0.7em; }
input { border: 1px solid #984eb8; padding: 0.3em; margin-bottom: 0.2em; }
input[type=checkbox] { border: 0; }
input[type=radiobutton] { border: 0; }
input[type=submit] { padding: 0.2em 0.3em 0.2em 0.3em; }
input.tempvalue { color: #667; }
textarea { border: 1px solid #984eb8; padding: 0.4em; margin-bottom: 0.2em; max-width: 640px; }
select { border: 1px solid #984eb8; margin-bottom: 0.2em; padding: 0.1em 0.1em 0.1em 0; }
option { padding: 0.1em 0.4em; }

/* Audio/Video Styles */
div.audio { padding: 2px 4px; width: 240px; margin: 0px 0px 9px -9px; }
div.audio table { height: 36px; }
div.audio td { padding: 0px 0.4em 0px 0px; }
div.audio td.audioicon { width: 32px; height: 32px; background-image: url( /www-core/audioicon.png ); background-repeat: no-repeat; }
div.audio td.playbutton { width: 32px; height: 32px; background-image: url( /www-core/play.png ); background-repeat: no-repeat; text-indent: -100em; overflow: hidden; }
div.audio td.pausebutton { width: 32px; height: 32px; background-image: url( /www-core/pause.png ); background-repeat: no-repeat; text-indent: -100em; overflow: hidden; }
div.audio td.stopbutton { width: 32px; height: 32px; background-image: url( /www-core/stop.png ); background-repeat: no-repeat; text-indent: -100em; overflow: hidden; }
div.video { border: 1px none #ccc; padding: 2px 4px; width: 320px; margin: 0px 0px 9px -9px; }

#CanvasTop { width: 90%; margin: 195px auto 0 auto; border-collapse: collapse; font-size: 1px; }
#CanvasTop td.ctl { vertical-align: top; text-align: left; }
#CanvasTop td.ctc { background-color: #ffffff; width: 98%; }
#CanvasTop td.ctr { vertical-align: top; text-align: right; }

#Canvas { width: 90%; margin: 0px auto; }
#CanvasInner { min-height: 364px; height: auto !important; height: 364px; padding: 24px 5em; color:#a873bf; background-color: #ffffff; border: 1px solid #a19e9e; border-style: none solid; margin-right: 1px; line-height: 1.8em; border-right-color: #efefef; }
#CanvasInner h1 { font: 14px Geneva, Arial, Helvetica, sans-serif; text-transform: uppercase; font-weight: bold; margin-bottom: 0.5em; letter-spacing:2px; color: #9a64b1; }
#CanvasInner h3 { font: 14px Geneva, Arial, Helvetica, sans-serif; text-transform: uppercase; font-weight: bold; margin: 2em 0 0.2em 0; letter-spacing:2px; color: #9a64b1; }
#CanvasInner p { margin-bottom: 1em; }
#CanvasInner img { margin: 1em 1em 0 1em; }
#CanvasInner img[align=left] { margin-left: 0; }
#CanvasInner div.nav { float: right; }
#CanvasInner div.nav img { margin: 0; vertical-align: middle; }

#CanvasBottom { width: 90%; margin: 0 auto; border-collapse: collapse; font-size: 1px; }
#CanvasBottom td { margin: 0; padding: 0; }
#CanvasBottom td.cbc { background-image: url( /www-wipsen/bottom2.jpg ); background-repeat: repeat-x; width: 98%; }


#Logo { position: absolute; top: 0px; left: 0px; width: 100%; background-color: #ffffff; border-collapse: collapse; }

#Navigation { position: absolute; top: 143px; left: 0px; font-size: 9px; color: #ffffff; min-width: 950px; width: auto !important; width: 950px; } 
#Navigation div { float: left; background-color: #b076c8; padding: 5px; border: 1px solid #984eb8; text-align: center; font-size: 9px; cursor: pointer; }
#Navigation div.search { padding: 0; margin: 0; background-color: transparent; border-style: none; color: #666667; }
#Navigation h3 { font-size: 9px; margin: 0px; }
#Navigation ul { position: absolute; top: 23px; margin: 0 0 0 -6px; display: none; z-index: 10; }
#Navigation ul.active { display: block; }
#Navigation.enhanced ul { width: 150px; }
#Navigation li { background-color: #b076c8; padding: 5px 10px; border: 1px solid #984eb8; font-size: 9px; list-style-type: none; border-top-style: none; margin: 0px; float: left; }
#Navigation.enhanced li { float: none; }
#Navigation li.first { border-top-style: none; }
#Navigation a { color: #ffffff; } 
#Navigation a:hover { text-decoration: none; }
#Navigation div.active { background-color: #d9c0e7; }
#Navigation li.active { background-color: #d9c0e7; }
#Navigation a.active { color: #000000; } 
#Navigation div.mouseover { background-color: #d9c0e7; }
#Navigation div.mouseover h3 a { color: #000000; }
#Navigation li.mouseover { background-color: #d9c0e7; }
#Navigation li.mouseover a { color: #000000; }

#Portal { float: left; margin: 0 0 0 4px; }
#Portal p { margin: 0; }
#Portal input { font-size: 12px; padding: 3px 0.3em; }
#Portal input.button { font-size: 10px; padding: 4px 0.4em 3px 0.3em; color: #ffffff; background-color: #b076c8; }

#EditControls { width: 90%; margin: 0px auto; color: #993399; font: 10px Verdana, Arial, Helvetica, sans-serif; text-align: center; }
#EditControls p { float: left; margin: 0 2em; }

#Announcements { position: absolute; top: 172px; left: 240px; color: #fff; width: 800px; }
#Announcements h3 { float: left; margin-right: 1em; }
#Announcements p { margin-top: 2px; }
#Announcements a { color: #ffffff; }

#User { width: 90%; margin: 0px auto; color: #993399; font: 10px Verdana, Arial, Helvetica, sans-serif; text-align: center; }
#User p { float: right; margin: 0 2em; }

#Copyright { clear: both; width: 90%; margin: 12px auto; color: #993399; font: 10px Verdana, Arial, Helvetica, sans-serif; text-align: center; }

#Goline { display: none; }
#Footer { display: none; }

/* lightbox */
img.lightbox { cursor: progress;  }
img.lightbox.loaded { cursor: pointer;  }
img.rawimage { display: none; }
img.rawimage.active { position: absolute; z-index: 99; left: 0px; top: -10px; display: block; cursor: pointer; }
#top.lightbox #Canvas { opacity: 0.20; }
